body {
   margin: 0;

   font-family: 'Raleway', sans-serif;
   font-family: 'Cardo', serif;
   font-family: 'Open Sans', sans-serif;
   font-family: 'Raleway', sans-serif;
   font-size: 14px;
   color: #6c7279;
   background-color: white;
    
 }


 *,
 *:before,
 *:after { /* элемент * обязательный, униерсальный элемент который выбирает все подобные элементы */
   box-sizing: border-box;
 }


 h1, h2, h3, h4, h5, h6 {
   margin: 0;
 }

 p {
   margin: 0 0 10px 0;
 }


/*         Container
 =============================== */
.container { /*!!!*/
   width: 100%;
   max-width: 1200px;
   margin-left: auto;
   margin-right: auto;
   padding-left: 16px;
   padding-right: 16px;
}


.container__intro {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 80;
   display: block;
}

 /*         Header
 =============================== */


.header {
   width: 100%;
   height: 100px;

   position: absolute;
   top: 0px;
   left: 0px;
   z-index: 1000px;
}

.header.fixed {
  height: auto;
  position: fixed;
  z-index: 10;

  background-color: 31354f;
}

.header.fixed .header__inner {
  padding-bottom: 15px;
  padding-top: 15px;

  border-bottom: 0;
}

.header__logo {
  width:auto;
  max-width:100%
}

.header__inner {
   display: flex;
   justify-content: space-between;
   align-items: center;

   padding: 35px; /* Прописываем отступ для полоски в логотипе */
   border-bottom: 1px solid #515369;
}


 /*         Nav
 =============================== */

.nav {
   display: flex;
   flex-wrap: wrap;
   font-size: 13px;
   font-weight: 700;
   text-transform: uppercase; /* Делаем все буквы заглавными */
}

.nav__link {
   margin-left: 50px;
   color: white;
   text-decoration: none; /* Убираем нижнее подчеркивание */
   opacity: 0.75;

   transition: opacity .1s 
   linear;
}

.nav__link:first-child {
   margin-left: 0px;
}


.nav__link:hover {
   opacity: 1;
}


 /*         Intro
 =============================== */


 .intro {
   
   display: flex;
   flex-direction: column;
   justify-content: center;
   height: 750px;
   padding: 100px;

   background: #31354f url(img/Header/Layer\ 34.png.jpg) center;
 }


.intro__inner {
  max-width: 970px;
  width: 100%;
  margin: 0 auto;

}


 .intro__title {
   margin: 0 0 30px;
   font-family: 'Open Sans', sans-serif;
   font-size: 65px;
   color: white;
   font-weight: 700;
   line-height: 1.1;
   text-align: center;
   text-transform: uppercase;
 }


 .intro__subtitle {
   font-size: 22px;
   color: #b6b8c5;
   line-height: 1.5;
   text-align: center;
   opacity: 0.4;
   margin-top: 50px;
   margin-bottom: 68px;
 }


 /*         Button
 =============================== */



.btn__intro {
  align-content: center;
  margin-left: 750px;
}



.btn {
   vertical-align: top;
   text-decoration: none;
   align-items: center;
   padding: 14px 40px;

   border-radius: 2px;
   
   font-size: 13px;
   color: #fff;
   font-weight: 600;
   text-transform: uppercase;

   transition: background 1s
   linear;
}


.btn--red {
   background-color: #e84545;
}

.btn--red:hover {
   background-color: #4e1515;
}


@media (max-width: 1370px) {
  .btn__intro {
    display: none;
    margin: auto;
  }
}

 /*         Features
 =============================== */


.features {
   display: flex;
   flex-wrap: wrap;
   margin: 110px 0;
}


.features__item {
   width: 33.33333%;
   padding: 0 40px;
   text-align: center;
}


.features__icon {
   margin-bottom: 25px;
}


.features__title {
   font-size: 14px;
   font-weight: bold;
   color: #2d3033;
   text-transform: uppercase;

   margin-bottom: 20px;
}


.features__text {
   font-size: 14px;
   color: #c2c4c7;
   margin-bottom: 50px;
}
 


 /*         Works
 =============================== */

 .works {
   display: flex;
   flex-wrap: wrap;
 }



 .works__item {
   width: 25%;
   height: 350px;

   border-bottom: 1px solid #fff;
   border-right: 1px solid #fff;

   position: relative;
   overflow: hidden;
 }


 .works__item:hover .works__content {
   opacity: 1;
 }


 .works__photo {
  min-width: 100%;
   position: absolute;
   top: 50%;
   left: 50%;
   z-index: 1;

   transform: translate3d(-50%, -50%, 0);
 }


 .works__content {
   display: flex;
   flex-direction: column;
   justify-content: center;
   text-align: center;
   width: 100%;
   height: 100%;
   background-color: rgba(232, 69, 69, .9);
   opacity: 0;

   position: absolute;
   top: 0;
   left: 0;
   z-index: 2;

   transition: opacity .2s linear;
 }


 .works__title {
   color: #fdf3f2;
   font-size: 14px;
   font-weight: bold;
   text-transform: uppercase;
   margin-bottom: 15px;
 }


 .works__text {
   color: #fdf3f2;
   font-size: 14px;
 }



 
 /*         Team
 =============================== */

 .team {
   margin: 100px 0 70px;
 }


 .team__inner {
   display: flex;
   flex-wrap: wrap;
   margin: 0 -15px;
 }


 .team__item {
   width: 25%;
   padding: 0 15px;
   margin-bottom: 30px;
 }


 .team__photo {
   margin-bottom: 20px;
   display: block;
   max-width: 100%;
   height: auto;
 }

 
 .team__name {
   font-size: 22px;
   color: black;
   margin-bottom: 10px;
 }


 .team__prof {
   font-size: 13px;
   color: #e84545;
   text-transform: uppercase;
   margin-bottom: 15px;
 }


 .team__text {
   margin-bottom: 30px;

   font-size: 14px;
   color: #6c7279;
   line-height: 1.5;
 }



  /*         Social
 =============================== */


 .social {
   display: flex;
 }

 .social__footer {
  display: flex;
  margin: 0px 0px 0px 120px;
  flex-direction: row;
}


 .social__item {
  flex-wrap: wrap;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-right: 10px;

  border: 1px solid #ffffff;

  transition: background .3s linear;
 }


 .social__item:hover {
  background-color: #2a2e48;
 }

 .social__item__footer {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-right: 15px;
  margin-top: 8px;
  

  border: 2.5px solid #ffffff;

  transition: background .3s linear;
 }


 .social__item__footer:hover {
  background-color: #2a2e48;
 }




  /*        Clients
 =============================== */

.clients {
  overflow: hidden;
  background-color: #53354a;
  padding-top: 200px;
  max-height: 1000px;
}


.clients__slider {
  
  overflow: hidden;
}

.clients__item {
  display: flex;
  flex-wrap: wrap;
}


.clients__photo {
  width: 50%;
  height: 500px;
  position: relative;
}


.clients__img {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;

  transform: translateY(-50%);
}


.clients__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  padding-left: 80px;
}


.clients__text {
  font-family: 'Cardo', sans-serif;
  color: white;
  font-size: 36px;
  font-style: italic;
  line-height: 1.2;
}

.clients__author {
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 15px;
  color: white;
}


.reviews__slider .slick-initialized {
  height: auto;
}

.slick-dots {
  
  display: block;
  display: none;
}

/*         Download
 =============================== */

 .download {
  margin: 90px 0;

  text-align: center;
 }


 .download__title {
  margin-bottom: 10px;

  font-size: 28px;
  color: #303132;
  font-weight: 300;
 }

 
 .download__text {
  font-size: 13px;
  color: #303132;
  font-weight: 700;
  margin-bottom: 45px;
  text-transform: uppercase;
 }



 /*         Footer
 =============================== */

 .footer {
  padding: 70px 0;

  background-color: #3a3e64;
 }

 
 .footer__inner {
  display: flex;
  flex-wrap: wrap;
 }

 .footer__block {
  width: 33.33333%;
  text-align: center;
 }


 .footer__title {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  color: white;
 }



 .footer__address {
  font-size: 14px;
  line-height: 1.5;
  font-style: normal;
  color: rgba(255, 255, 255, .5);
 }



  /*         copyright
 =============================== */

 .container__copyright {
  width: 100%;
  
 }

 .copyright {
  text-align: center;
  justify-content: center;
  background-color: #313454;
  height: 100px;
 }




 .copyright__name {
  margin-top: -15px;
  color: #ffffff;
 }

 /*        Burger
 =============================== */
 .burger {
  outline: none;
  display: none;
  padding: 9px 2px;

  background: none;
  border: 0;
  cursor: pointer;
 }

 .burger__item {
  display: block;
  width: 30px;
  height: 3px;

  background-color: #fff;

  font-size: 0;
  color: transparent;
  

  position: relative;
}


  .burger__item:before,
  .burger__item:after {
    content: '';
    width: 28px;
    height: 100%;

    background-color: #fff;

    position: absolute;
    right: 0;
    z-index: 1;
  }

  
  .burger__item:before {
    top: -8px;
    width: 34px;
  }

  .burger__item:after {
    bottom: -8px;
    width: 26px;
  }

  /*        media
 =============================== */

 @media (max-width: 1300px) {
  /* Works */
  .works__item {
    width: 50%;
  }

  /* social */
  .social__footer {
    margin-left: auto;
    margin-right: auto;
  }
 }



 @media (max-width: 991px) {
  /* Nav */
  .nav {
    display: none;
    width: 100%;
    flex-direction: column;

    background-color: #31354f ;
    text-align: right;

    position: absolute;
    top: 100%;
    right: 0;
  }

  .nav.show {
    display: flex;
  }

  .nav__link {
    padding: 9px 15px;
  }

  /* burger */
  .burger {
    display: block;
  }

  /* team */
  .team__item {
    width: 50%;
    margin: -45px 0;
    text-align: center;
  }

  .team__photo {
    margin-left: auto;
    margin-right: auto;
  }

  

   /* Social */
  .social {
    justify-content: center;
  }

  /* intro */
  .intro__title {
    font-size: 40px;
  }

  /* features */
  .features__item {
    width: 50%;
  }


   /* Clients */
  .clients {
   
  }

   .clients__photo {
    width: 100%;
   }

   .clients__content {
    width: 100%;
   }

   .clients__img {
    min-width: 100%;
    right: -17px;
   }
 }


 @media (max-width: 767px) {
  /* intro */
  .intro {
    display: flex;
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .intro__inner {
    display: block;
    margin: auto;
    width: 100%;
  }

  .intro__title {
    font-size: 30px;
  }
  
  .intro__subtitle {
    font-size: 15px;
    flex-wrap: nowrap;
  }

  /* Features */
  .features {
    margin: 50px 0;
  }


  .features__item {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  /* Works */
  .works__item {
    width: 100%;
    height: 300px;
  }

   /* team */
   .team__item {
    margin: -45px 0;
    width: 100%;
  }

  .team__text {
    max-width: 270px;
    
    margin-left: auto;
    margin-right: auto;
  }



 
 }


 @media (max-width: 400px) {
  .clients__img {
    min-width: 100%;
    right: -180px;
   }

   .header__logo {
    padding-right: 30px;
   }

 }